[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: etch and kernels2.4



On Wed, Jun 13, 2007 at 05:36:52PM +0100, Adeodato Simó wrote:
> * Pierre Habouzit [Wed, 13 Jun 2007 16:59:23 +0200]:
> 
> >   Facts tells that it's like the 6th or 7th time we have such bug
> > reports on the libc, and it's not even close to stop. My position is
> > that the release notes for such an issue that touches well, everybody, -
> > It's not really a problem in some arcane package right ? - are not
> > enough.
> 
> Then include two more sentences in the preinst error, one saying that
> this should not be reported as a bug, and another saying that the
> solution is to install 2.6.18 from etch.

  Okay, we may want to go that way indeed.

-- 
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgpAEP5pZmjKH.pgp
Description: PGP signature


Reply to: